@charset "utf-8";
/* CSS Document */

.landscapePic{
	margin: 20px 20px 0px 20px; 
}

#lh-col{
 position:absolute;
 top:139px;
 /*margin-top:7px;*/
 left:0;
 width:190px;
 height: 100%;
 color: #333333;
 }
 
#c-block {
 width:100%;
 background-image:url(../images/HAC_BG_Strip.jpg);
 /*background:#cae0e1;
 border: #CCCCCC 1px solid;*/
 color: #333333;
 min-height: 460px;
 height:80%;
 }